 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/Bolmeer-Aljan-Scholtens-Het-Groninger-Landschap-1-scaled-e17060088942551.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 751px;
}

.u-section-1 .u-group-1 {
  width: 730px;
  min-height: 431px;
  box-shadow: 0 0 40px 4px rgba(26,26,26,0.8);
  height: auto;
  margin: 188px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  letter-spacing: 1px;
  margin: 12px 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  line-height: 1.6;
  margin: 28px 77px 0 67px;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 89px 0 20px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 131px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 62px;
    margin-right: 72px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 82px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-1 .u-group-1 {
    min-height: 405px;
    margin-top: 141px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 92px;
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-group-1 {
    min-height: 461px;
    margin-top: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-4 {
    margin-top: 50px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 521px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 1px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-2 .u-container-layout-1 {
  padding: 60px;
}

.u-section-2 .u-text-1 {
  font-size: 12.5rem;
  font-weight: 900;
  line-height: 0.8;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 5px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 520px;
}

.u-section-2 .u-container-layout-2 {
  padding: 60px;
}

.u-section-2 .u-text-4 {
  font-size: 12.5rem;
  font-weight: 900;
  line-height: 0.8;
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-size: 2.25rem;
  margin: 5px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 429px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 477px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 19px 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 7.8125rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 7.8125rem;
    margin-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 782px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 782px;
  background-image: url("images/Foto-Jan-Riemeijer-032026-site.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 28px 0;
}

.u-section-3 .u-text-1 {
  font-size: 12.5rem;
  font-weight: 900;
  line-height: 0.8;
  margin: 0 5px 0 408px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: -140px 335px 0 80px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 432px 71px 0;
}

.u-section-3 .u-image-2 {
  min-height: 782px;
  background-image: url("images/groen-blad-als-hart.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-size: 3.75rem;
  margin: 263px 56px 0;
}

.u-section-3 .u-text-5 {
  line-height: 1;
  font-size: 1.875rem;
  text-shadow: 0px 0px 8px rgba(51,51,51,1);
  margin: 198px 40px 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  background-image: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  --radius: 20px;
  margin: 38px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-right: 6px;
    margin-left: 381px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -299px;
    margin-right: 226px;
    margin-left: 49px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 463px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-image-2 {
    min-height: 855px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 311px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 151px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 822px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 277px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -303px;
    margin-right: 121px;
    margin-left: 44px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: 426px;
    margin-right: 9px;
    margin-left: 26px;
  }

  .u-section-3 .u-image-2 {
    min-height: 822px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 68px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1597px;
  }

  .u-section-3 .u-image-1 {
    min-height: 833px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 9px;
    margin-left: 392px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -138px;
    margin-right: 292px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 520px;
    margin-right: 26px;
    margin-left: 44px;
  }

  .u-section-3 .u-image-2 {
    min-height: 764px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 243px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 139px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 74px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 745px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 7.8125rem;
    margin-top: 23px;
    margin-right: 10px;
    margin-left: 328px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -181px;
    margin-right: 166px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 370px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 656px;
  }

  .u-section-3 .u-text-4 {
    font-size: 3rem;
    margin-top: 198px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    width: 316px;
    margin-top: 132px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 50px;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 346px;
}

.u-section-4 .u-gallery-1 {
  height: 252px;
  margin-top: 60px;
  margin-bottom: 34px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-4 .u-back-slide-1 {
  background-position: 50% 78.05%;
}

.u-section-4 .u-back-image-1 {
  object-position: 50% 78.05%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-slide-2 {
  background-position: 50% 50%;
}

.u-section-4 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-slide-3 {
  background-position: 50% 50%;
}

.u-section-4 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-back-slide-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-back-image-4 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-4 .u-gallery-1 {
    height: 208px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-4 .u-gallery-1 {
    height: 637px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1928px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 30px;
    margin-bottom: 60px;
    height: 1828px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1151px;
  }
} .u-section-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 458px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 285px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  position: relative;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 344px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-3 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 51px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 529px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 27px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-4 {
    position: relative;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 39px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.75rem;
    margin-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 592px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 592px;
  background-position: 50% 50%;
  background-image: url("images/aduarderzijl-stella-dekker-fotografie-1-van-1-2-large.jpg");
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 0 54px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 488px;
  }

  .u-section-6 .u-image-1 {
    min-height: 488px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 374px;
  }

  .u-section-6 .u-image-1 {
    min-height: 374px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 281px;
  }

  .u-section-6 .u-image-1 {
    min-height: 281px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.75rem;
    margin-right: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 177px;
  }

  .u-section-6 .u-image-1 {
    min-height: 177px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.625rem;
    margin-right: 43px;
  }
}